<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="-119" id="KGk-i7-Jjw" customClass="AV_selectWeightCell" customModule="anniversary_Project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="343" height="556"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="343" height="556"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jao-ON-yq9" customClass="AgePickerView" customModule="anniversary_Project" customModuleProvider="target">
                        <rect key="frame" x="0.0" y="0.0" width="343" height="430"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="430" id="mvL-gL-DcO"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gb9-R4-Msv">
                        <rect key="frame" x="0.0" y="470" width="343" height="50"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="50" id="I9C-tk-Hs5"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="gb9-R4-Msv" secondAttribute="trailing" id="5QT-rO-A7E"/>
                    <constraint firstItem="gb9-R4-Msv" firstAttribute="top" secondItem="jao-ON-yq9" secondAttribute="bottom" constant="40" id="5px-3T-jqv"/>
                    <constraint firstItem="jao-ON-yq9" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="5wr-r6-5ID"/>
                    <constraint firstItem="gb9-R4-Msv" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="HaQ-Kk-YpX"/>
                    <constraint firstAttribute="bottom" secondItem="gb9-R4-Msv" secondAttribute="bottom" constant="36" id="PSC-HT-UAH"/>
                    <constraint firstItem="jao-ON-yq9" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="jip-Ba-s1K"/>
                    <constraint firstAttribute="trailing" secondItem="jao-ON-yq9" secondAttribute="trailing" id="zaT-JB-gcu"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="ageView" destination="jao-ON-yq9" id="zrg-Jl-pr5"/>
                <outlet property="weightView" destination="gb9-R4-Msv" id="YAh-t7-D7I"/>
            </connections>
            <point key="canvasLocation" x="171.75572519083968" y="-89.436619718309871"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
